{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": ".oo_ex2->text = ''\r\n.oo_ex2_name->text = ''\r\n.oo_ex2_date->text = ''\r\n.oo_ex2_time->text = ''\r\nRETURN 0"
        }
    }
}